/*main styles*/
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #787878;
	line-height:130%;
	margin:0px;
	padding:0px;
	background: url(../images/bg.jpg) top repeat-x;
}

P {
padding:0px 0px 4px 0px;
margin:0px;
}

:active, :focus{
    outline:none;
  }
  
FORM, UL, LI {
padding:0px;
margin:0px;
}
  

a:link, a:visited{
color: #5BB1B0;
text-decoration: none;
font-weight:bold;
}

a:hover{
text-decoration: none;
color: #C89B02;
}

h1{
 font: 36px Arial, Helvetica, sans-serif;
 color: #CCC;
 line-height:120%;
 margin: 0px;
 padding: 0px 0px 5px 0px;
}

h2{
 font: bold 14px Arial, Helvetica, sans-serif;
 color: #5BB1B0;
 line-height:120%;
 margin: 0px;
 padding: 3px 0 2px 0;
}

h3{
 font: 24px Arial, Helvetica, sans-serif;
 color: #CCC;
 line-height:120%;
 margin: 0px;
 padding: 15px 0px 5px 0px;
}

.bottom{
background-color:#000000;
font-size:10px;
padding:7px 0 10px 0;
line-height:110%;
color:#999999;
}

.bottom a, .bottom a:link, .bottom a:visited, .bottom a:active{
text-decoration:none;
color:#999999;
}

.bottom a:hover{
	text-decoration: none;
	border-bottom:none;
	color: #CCCCCC;
}


/*vertical menu*/
#vertmenu {
width: 170px;
padding: 0px;
margin: 0px;
}

#vertmenu ul {
list-style: none;
border: none;
}

#vertmenu ul li a {
font: 14px Arial, Helvetica, sans-serif;
color: #5BB1B0;
display: block;
background: url(../images/menu_button.gif) left no-repeat;
border-top: #EDF3F2 1px solid;
padding: 6px 0px 6px 22px;
text-decoration: none;
width:148px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #3F7107;
background: #F8FAFA url(../images/menu_button_hov.gif) left no-repeat;
}


#trailer_list td{
padding-bottom:20px;
}

#trailer_list h1{
font-size:20px;
padding:0;
margin:0px;
color:#5BB1B0;
}

#trailer_list h2{
font-size:20px;
padding:0 0 4px 0;
margin:0px;
color:#5BB1B0;
}

#trailer_list p{
margin:0px;
padding-bottom:8px;
line-height:120%;
}

#trailer_list img{
float:left;
padding-right:10px;
padding-bottom:3px;
}

#trailer_list a:link, #trailer_list a:visited{
text-decoration:none;
font-weight:normal;
color:#5BB1B0;
}

#trailer_list a:hover {
text-decoration:none;
font-weight:normal;
color:#C89B02;
}

#p_nos td {
border: #CCCCCC 1px solid;
padding:2px 5px;
background-color:#F0F0F0;
font-size:11px;
}

#p_nos a:link, #p_nos a:visited{
text-decoration:none;
font-weight:normal;
color: #666666;
}

#p_nos a:hover {
text-decoration:none;
font-weight:normal;
color:#005D3D;
}

#gallery img {
padding: 0 0 10px 10px;
}

#form1 textarea, #form1 input, #form1 select {
padding:1px;
margin:0;
font-size:97%;
color:#666666;
}

#list {
padding-left:10px;
margin-left:20px;
background:url(../images/bullet.jpg) left no-repeat;
}
.fb-btn {float:right;margin-top:-29px;}